Subject: Re: part deux Re: Radeon 7000 in 9500 - which slot?

From: Olaf Hering <[email-masked]>
Date: Wed, 16 Oct 2002 21:53:44 +0200

begin  On Wed, Oct 16, Stefan Jeglinski wrote:

>
> > > The problem is apparently due to radeon_get_moninfo not finding
> >> anything, can you eventually force rinfo->crtDisp_type to MT_CRT
> >> and see if that helps ?
> >
> >I see something similar here.
> >It does work when booting with BootX App, but not with miboot.
>
> I'm using BootX, so I would respectfully disagree :-)

I used the novideo driver checkbox once.
But with this checkbox disabled and 1024x768-75 in MacOS, all I get is a
stripe on the screen.
Using 640x480-120 in MacOS and it works also in Linux.
I must note that the XF 4.2 radeon driver can open the display
correctly, even with broken kernel framebuffer driver.

Gruss Olaf

--
 $ man Notes

BUGS
       You need http://www.sauerstoff-laden.de/ soon...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/